@charset "utf-8";
/* CSS Document */

body{
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	background: url(img/fondo2.jpg) no-repeat center center fixed;
	background-color:rgb(62, 118, 154);
	background-size: 100% 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	
background-size: cover;
}
.Contenedor{
	width:960px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
#MenuSuperior{
	font-size:10px;
	color:#999;
	height:18px;
	text-align:right;
	padding:5px 0 0 0;
	background-color:#000;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;   
	opacity: 0.7;
	display:block;
}
#MenuSuperior ul{
	list-style:none;
	margin:0;
	padding:0;
}
#MenuSuperior ul li{
	display: inline;
}
#MenuSuperior ul li a{
	font-size:10px;
	color: #FFF;
	text-decoration:none;
	padding:0 10px 0 10px;
	border-right:#FFF dotted 1px;
}
#MenuSuperior a:hover{
	color: #FC6;
}
#Logos{
	height:87px;
	padding:30px 0 0 0;	
}
#Logos img{
	float:left;
	margin:0 0 0 10px;
}
#Titulos{
	width:690px;
	float:left;
	padding:0 0 0 10px;
}
#Titulos h1,h2{
	padding:0;
	margin:0;
	display:inline;
	
	color: #FFF !important;
	border: none !important;
	text-shadow: 0.1em 0.1em 0.05em #333;
	
	
}
#Titulos h1{
	font-size:28px;
	padding:0 0 20px 0;
}
#Titulos h2{
	font-size:18px;
}
#BannerPrincipal{
	width:960px;
	height:370px;
	background-color:#FFF;
	padding:0px;
	
}
#MenuPrincipal{
	display:block;
	height:35px;
	font-size:12px;
	list-style:none;
	padding:10px 10px 0 10px;
/*	background-color:#FFF;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;   
	opacity: 0.7;*/
}
#MenuPrincipal li{
	display:inline;
	margin:0;
	border:0;
	padding:0;
}
#MenuPrincipal li a{
	padding:4px 10px;
/*	background-color:#333;*/
	color:#000;
	text-decoration:none;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-ms-border-radius: 3px;	
}
#MenuPrincipal li a:hover{
	background-color:#000;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
	color:#FFF;
}
#Cuerpo{
	display:block;
	height:auto;
	padding:20px;
	background-color:#FFF;
	height:auto;
	overflow:auto;
}
#Cuerpo h1,h2{	
	margin:0 0 10px 0;
	color:#333;
	font-weight:normal;
	padding:0 0 10px 0;
}
#Cuerpo h3,h4,h5,h5,h6,h7{
	margin:0 0 10px 0;
	padding:0;
	font-family:'Droid Sans',arial,serif;
	font-weight:normal;
}
#Cuerpo h1,h2,h3{
	border-bottom:#CCC 1px dashed;
}
#Cuerpo h3{
	background-image:url(img/flechaHx.png);
	background-repeat:no-repeat;
	background-position:left 5px;
	padding:0 0 10px 20px;
	color:#666;
	font-size:18px;
}
#ColumnaIzq{
	height:auto;
	width:565px;
	margin:0 20px 0px 0;
	float:left;	
}
#ColumnaDer{
	height:auto;
	width:335px;
	float:left;
}
#ColumnaIzq .CuadroNoticia{
	display:block;
	padding:10px 10px 20px 10px;
	font-size:12px;
	color:#666;
	text-align:justify;
	overflow: hidden;
	height: 1%;
}
#ColumnaIzq .CuadroNoticia:hover{
	background-color: #F4F4F4;
}
#ColumnaIzq .CuadroNoticia img{
	float:left;
	padding:0px;
	margin:0 10px 0 0;
	border:0;

}
#ColumnaIzq .CuadroNoticia a{
	text-decoration:none;
	color:#666;
}
#ColumnaIzq h4{
	font-size:14px;
	color:#31539B;
}
#ColumnaIzq a{
	text-decoration:none;
}
.fondoGris{
	background-color:#666;
	color:#FFF;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-ms-border-radius: 3px;
	padding:2px 10px;
}
.fecha_entrada{
	background-image:url(img/date.png);
	background-repeat:no-repeat;
	background-position:1px left;
	padding:0 0 0 20px;
}
#ColumnaIzq .CuadroNoticia a:hover{
	color: #900;
}
#ColumnaDer .Evento{
	margin:0 0 20px 0;
	font-size:12px;
	color:#666;
}
#ColumnaDer .Evento ul,li{
	list-style:none;
	margin:0;
	padding:0;
}
#ColumnaDer .Evento ul li{
	list-style:none;
	margin:0;
	padding:0;
}
#ColumnaDer .Evento ul li a{
	font-size:12px;
	color:#31539B;
	text-decoration:none;
}
#ColumnaDer .Evento ul li a:hover{
	color: #000;
}
#ColumnaDer .Evento ul ul{
	margin:0 0 0 10px;
	font-weight:normal;
}
#ColumnaDer ul li .current_page_item {
	font-weight:bold;
	color:#333;
}


#PiedePag{
	height:100px;
/*	border-top:#CCC 1px dashed;*/
	padding:10px 20px 10px 20px;
	background-image:url(img/acreditadatraz.png);
	background-position:20px 20px;
	background-repeat:no-repeat;
	color:#1b1b1b;
	font-size:11px;
	text-align:right;

	margin:0 0 100px 0;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
/*	width:920px;*/
	/*filter:alpha(opacity=70);
	-moz-opacity: 0.7;   
	opacity: 0.7;*/
}
.Evento img{
	border:0;
}
.fondocaja1{
	background-image:url(img/fondo-caja1.jpg);
	background-repeat:repeat-y;
}
#PiedePag h4{
	font-size:14px;
	padding:0;
	margin:5px 0 0 0;
	color:#999;
}

/*++++      PIXOPOINT MENU            */
#pixopoint_menu1 {
	width:100%;
	height:35px;
	background:#000000 ;
	margin:0;
	
	}
#pixopoint_menu1 ul {
	width:100%;
	border:none;
	background:none;
	margin:0;
	padding:0;
	list-style:none;
	}
#pixopoint_menu1 li {
	border:none;
	background:none;
	background:#000000;
	color:#FFFFFF;
	line-height:35px;
	line-height:normal;
	z-index:20;
	letter-spacing:0px;
	background:;
	font-weight:bold;
	font-size:11px;
	padding:0;
	margin:0 0px;
	;float:left;
	font-family:tahoma,sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
	}
#pixopoint_menu1 li:hover,#pixopoint_menu1 li.sfhover {
	background:#0082D6;
	background-position:0 60px;
	}
#pixopoint_menu1 li a {
	border:none;
	background:none;
	text-decoration:none;
	display:block;
	padding:11px 12px 9px 12px;
	color:#FFFFFF;
	height:15px;
	overflow:auto;
	}
#pixopoint_menu1 li a:hover {
	border:none;
	background:none;
	text-decoration:none;
	color:#FFFFFF;
	background-position:100% -120px;
	}
#pixopoint_menu1 ul ul {
	position:absolute;
	left:-999em;
	top:35px;
	width:120px;
	}


#pixopoint_menu1 ul ul li a {
	border:none;
	background:none;
	text-decoration:none;
	display:block;
	padding:11px 12px 9px 12px;
	color:#FFFFFF;
	height:auto;
	}
#pixopoint_menu1 ul ul li a:hover {
	border:none;
	background:none;
	text-decoration:none;
	color:#FFFFFF;
	background-position:100% -120px;
	}

	
#pixopoint_menu1 li:hover ul,#pixopoint_menu1 li.sfhover ul {
	left:auto;
	}
#pixopoint_menu1 ul ul li a {
	padding:4px 10px;
	text-transform:normal;
	font-variant:normal;
	}
#pixopoint_menu1 ul ul li {
	letter-spacing:0px;
	color:#444444;
	z-index:20;
	width:120px;
	font-family:helvetica,arial,sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	background:#FFFFFF;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	margin:0;
	}
#pixopoint_menu1 ul ul li a {
/*	line-height:22px;*/
	line-height: normal;
	color:#444444;
	text-decoration:none;
	}
#pixopoint_menu1 ul ul li:hover a,#pixopoint_menu1 ul ul li.sfhover a {
	color:#FFFFFF;
	text-decoration:none;
	}
#pixopoint_menu1 ul ul li:hover li a,#pixopoint_menu1 ul ul li.sfhover li a {
	color:#444444;
	}
#pixopoint_menu1 ul ul li:hover li a:hover,#pixopoint_menu1 ul ul li.sfhover li a:hover {
	color:#FFFFFF;
	}
#pixopoint_menu1 ul ul li:hover,#pixopoint_menu1 ul ul li.sfhover {
	color:#FFFFFF;
	background:#0082D6;
	}
#pixopoint_menu1 ul ul ul li {
	font-size:1em;}#pixopoint_menu1 ul ul ul, #pixopoint_menu1 ul ul ul ul {
	position:absolute;
	margin-left:-999em;
	top:0;
	width:120px;
	}
#pixopoint_menu1 li li:hover ul,#pixopoint_menu1 li li.sfhover ul,#pixopoint_menu1 li li li:hover ul,#pixopoint_menu1 li li li.sfhover ul {
	margin-left:120px;
	}
#pixopoint_menu1 ul ul li:hover li a,#pixopoint_menu1 ul ul li.sfhover li a {
	text-decoration:none;
	}
#pixopoint_menu1 ul ul li li:hover a,#pixopoint_menu1 ul ul li li.sfhover a {
	color:#FFFFFF;
	text-decoration:none;
	}
#pixopoint_menu1 li.pixo_search:hover {
	background:none;
	}
#pixopoint_menu1 li.pixo_search form {
	margin:0;
	padding:0;
	}
#pixopoint_menu1 li.pixo_search input {
	font-family:tahoma,sans-serif;}
#pixopoint_menu1 li.pixo_search input.pixo_inputsearch {
	width:100px;
	}
#pixopoint_menu1 li.pixo_right {
	float:right;
	}

/************FIN MEUNU PIXOPOINT**************************/

#navi{
	font-size:10px;
	text-align:center;
	margin:20px 0 0 0;
}
#navi .pages{
	color:#666;
}
#navi a{
	color:#31539B;
	text-decoration:none;
}
#navi a:hover{
	color:#000;
}
#navi .current{
	background-color:#31539B;
	color:#FFF;
}
.wplc_event_list{
	color:#666;
	font-size:12px;
}
.wplc_event_list li{
	margin:0 0 20px 0 !important;
}
.wplc_event_list h4{
	color: #0F2842;
    font-size: 14px;
	font-weight:bold;
}
.wplc_event_list h4 a{
    font-size: 14px !important;
	font-weight:bold;
}
.fecha_evento{
	background-image: url("img/date.png");
    background-repeat: no-repeat;
    padding: 0 0 0 20px;
	font-size:10px;
}
.lugar_evento{
	background-image: url("img/place.png");
    background-repeat: no-repeat;
    padding: 0 0 0 20px;
	margin:0 0 10px 0;
	font-size:10px;
}
#ColumnaIzqIndex{
	height:auto;
	width:565px;
	margin:0 20px 0px 0;
	float:left;	
}

#ColumnaIzqIndex .CuadroNoticia{
	display:block;
	padding:0px 10px 20px 10px;
	font-size:13px;
	color:#666;
	text-align:justify;
/*	overflow: hidden;*/
	height: 1%;
}
#ColumnaIzqIndex .CuadroNoticia a{
	text-decoration:none;
	color:#31539B;
}
#ColumnaIzqIndex .CuadroNoticia a:hover{
	color:#000;
}

#ColumnaIzqIndex h1{
	font-size:20px;
	color:#0F2842;
	border-bottom:#CCC 1px dotted;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	text-shadow:none;
	
	background-image: url("img/flechaHx.png");
    background-position: left 5px;
    background-repeat: no-repeat;
    color: #666666;
    padding: 0 0 10px 20px;
}
#ColumnaIzqIndex h2{
	font-size:17px;
	color:#4996B2 !important;
	border:0;
	margin:0;
	padding:0;
	text-shadow:none;
}
#ColumnaIzqIndex h3{
	font-size:16px;
	color:#333 !important;
	border:0;
	margin:0;
	padding:0;
	text-shadow:none;
	background:none;
	font-weight:bold;
}
#ColumnaIzqIndex h4{
	font-size:14px;
	color:#0F2842;
	border-bottom:#CCC 1px dotted;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
}
#ColumnaIzqIndex ul li{
	list-style: square outside none !important;
	color:#666;
}
#ColumnaIzqIndex ul li{
	color:#666;
}
#ColumnaIzqIndex a{
	text-decoration:none;
}
#ColumnaIzqIndex table{
	border:#426AAF 1px solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:0;
}
#ColumnaIzqIndex table th{
	color:#FFF;
	background-color:#426AAF;
	padding:5px 10px;
	border:0;
}
#ColumnaIzqIndex table td{
	border: #BCCCE7 1px solid;
	padding:5px 10px;
}
.alignright{
	float:right;
	margin:10px 0 0px 10px;
}
.wp-caption{
	padding:5px;
	background-color:#F2F2F2;
	font-size:10px;
	text-align:center;
}
.alignleft{
	float:left;
	margin:0px 10px 10px 0px;
}
.alignright{
	float:right;
	margin:0px 0px 10px 10px;
}
.videos {
display: block;
width: 270px;
height: 220px;
float: left;
/*
background-color: #CCCCCC;*/
color: #333333;
font-size: 12px;
padding: 0px;
margin: 0px 2px 0px 0px;
text-align: center;
overflow:hidden;
}
.videos > iframe{
	width:270px !important;
	height:180px !important;
}
#op_users{
	position:relative;
	float:right;
	width:auto;
}
#op_users a{
	background-image:url(img/cut.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:0 0 0 20px;
	text-decoration:none;
	color:#31539B;
}
#op_users a : hover{
	color:#000;
}
#botones{
	text-align:left;
	padding:0 10px;
}
#botones a{
	border:0;
	margin:0 0px 0 0px;
	filter:alpha(opacity=30);
	-moz-opacity: 0.3;   
	opacity: 0.3;
}
#botones a:hover{
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;   
	opacity: 1.0;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.breadcrumbs{
	font-size:10px;
/*	border-bottom:#CCC 1px dotted; */
	margin:0 0 5px 0;
	padding:5px 5px 5px 5px;
	background-color:#EFEFEF;
	margin:0 0 20px 0;
}
.breadcrumbs a{
	color:#31539B;
	text-decoration:none;
}
.breadcrumbs a:hover{
	color:#000;
}
.ngg-album{
	border-bottom: 1px dotted #999 !important;
    margin-bottom: 5px;
    overflow: hidden;
    padding: 0px;
}
#RedesSociales{
	position:relative;	
	width:200px;
	height:43px;
	top:-45px;
	left:480px;
}
#RedesSociales img{
	float: right;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;   
	opacity: 0.5;	
}
#RedesSociales img:hover{
	float: right;
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;   
	opacity: 1.0;	
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}